.version.blog /* version checker */
{
	color: #0000ED;
	background-color: #2C08FC;
}

.html
{
	background-color: #B2B2B2;
}

#page
{
	z-index: 1;
	width: 1040px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #B3B3B3;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 26px;
	width: 0.01px;
}

#pu1556
{
	width: 0.01px;
}

#u1556
{
	z-index: 25;
	width: 205px;
	margin-right: -10000px;
}

#u1556_img
{
	padding-right: 5px;
	padding-bottom: 5px;
}

#pu1569-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 215px;
}

#u1569-4
{
	z-index: 31;
	width: 238px;
	min-height: 29px;
}

#menuu1540
{
	z-index: 6;
	width: 446px;
	margin-left: 82px;
	margin-top: 3px;
}

#u1541
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1544
{
	width: 147px;
	padding-bottom: 17px;
}

#u1544:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1544:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1545-4
{
	width: 147px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1544:hover #u1545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u1544:active #u1545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u1548
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
	left: 149px;
}

#u1549
{
	width: 147px;
	padding-bottom: 17px;
}

#u1544.MuseMenuActive,#u1549:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1549:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1549.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u1552-4
{
	width: 147px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1544.MuseMenuActive #u1545-4,#u1549:hover #u1552-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u1549:active #u1552-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u1549.MuseMenuActive #u1552-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u1579
{
	width: 148px;
	min-height: 34px;
	margin-right: -10000px;
	left: 298px;
}

#u1582
{
	width: 148px;
	padding-bottom: 17px;
}

#u1582:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u1582:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u1582.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u1585-4
{
	width: 148px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1582:hover #u1585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u1582:active #u1585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u1582.MuseMenuActive #u1585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u1568-4
{
	z-index: 27;
	width: 186px;
	min-height: 26px;
}

#u1605
{
	z-index: 35;
	width: 1045px;
	min-height: 1854px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -6px;
	margin-top: 53px;
	position: relative;
}

#u130-4
{
	z-index: 2;
	width: 369px;
	min-height: 24px;
	margin-left: 315px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 1040px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

